allowLineBreaksInTitles: false
color: violet
description: null
fieldLayouts:
  f5b16fe8-fb22-44d6-8794-7969b1ccb1a7:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-01-19T17:04:52+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 29269d54-be88-4a9a-bb51-aa74e955a471
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:24:23+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3578b97b-9763-460c-9bd2-728a2e974234 # Texto 2
            handle: null
            instructions: null
            label: 'Texto Curto'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ca305b97-52fa-4134-ad5d-87172ac00e97
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T12:03:37+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8484a111-74a6-47bf-8a1d-51c6b0473436
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:24:23+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 4856a97f-a648-475f-8e3a-0891993a3702
            userCondition: null
          -
            dateAdded: '2026-03-09T12:03:37+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 393fb681-419b-4502-b9d6-8714066e620b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:24:23+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6145f559-abcb-4fee-97c0-fe827642f701 # Imagem 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7f472919-4753-4c3d-9511-91fbbc43fe7e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:24:23+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: eb90acae-ddfa-4d76-91d9-18a9877ae0bd # Imagem 3
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1e848d3d-0522-40ff-ac49-2f70f9b336e7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:24:23+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 852fe10d-8ada-4a18-91d7-4d0862ada249
            userCondition: null
          -
            dateAdded: '2026-06-29T15:24:23+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 4a71638e-cc3b-48f8-b547-a2003f873feb # Cards
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 53bade01-0013-40a5-8994-9d447634e16a
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: e297b44c-7b82-4c3e-b1e2-f7a6857d6761
        userCondition: null
    thumbFieldKey: null
handle: solutions
hasTitleField: true
icon: draw-circle
name: Soluções
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
